.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.123000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.238805,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.238805,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.238805,0.000000,0.000000,0.250000,0,0);}
.m3{transform:matrix(0.242500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.242500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.242500,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.246191,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.246191,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.246191,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.580250px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.861740px;}
.ls1{letter-spacing:4.787100px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.787100px;}
.ws2{word-spacing:-1.861740px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.580250px;}
._0{margin-left:-281.495088px;}
._1{margin-left:-1.390279px;}
._3{width:277.589279px;}
._2{width:306.534470px;}
.fc4{color:transparent;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(94,162,205);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(68,65,65);}
.fs8{font-size:22.000000px;}
.fs7{font-size:22.340400px;}
.fsa{font-size:23.210000px;}
.fs6{font-size:26.111600px;}
.fs2{font-size:27.134000px;}
.fs9{font-size:31.914000px;}
.fs0{font-size:51.197200px;}
.fs4{font-size:63.828000px;}
.fs5{font-size:74.469600px;}
.fs1{font-size:91.145600px;}
.fs3{font-size:95.742000px;}
.y2b{bottom:-14.041632px;}
.y0{bottom:-0.500000px;}
.y35{bottom:43.841949px;}
.y34{bottom:50.369762px;}
.y33{bottom:56.897574px;}
.y2f{bottom:60.355864px;}
.y32{bottom:63.425387px;}
.y2e{bottom:66.883677px;}
.y31{bottom:69.953199px;}
.y2d{bottom:75.842737px;}
.y30{bottom:76.481012px;}
.y2c{bottom:83.821174px;}
.y36{bottom:86.693412px;}
.y6{bottom:208.865960px;}
.y14{bottom:241.645233px;}
.y13{bottom:252.527242px;}
.y12{bottom:263.409251px;}
.y28{bottom:263.606449px;}
.y1f{bottom:270.808653px;}
.y11{bottom:274.291261px;}
.y27{bottom:274.544972px;}
.y1e{bottom:276.611572px;}
.y10{bottom:285.173270px;}
.y26{bottom:285.698915px;}
.yf{bottom:296.055279px;}
.y25{bottom:296.581589px;}
.ye{bottom:306.937288px;}
.y24{bottom:307.591919px;}
.yd{bottom:317.819298px;}
.y1d{bottom:327.389626px;}
.yc{bottom:328.701307px;}
.y23{bottom:329.405138px;}
.y1c{bottom:333.192200px;}
.y1b{bottom:333.192545px;}
.yb{bottom:339.583316px;}
.y22{bottom:339.841016px;}
.ya{bottom:350.465326px;}
.y29{bottom:351.330056px;}
.y1a{bottom:352.840400px;}
.y19{bottom:358.642900px;}
.y9{bottom:361.347335px;}
.y21{bottom:362.061139px;}
.y18{bottom:371.598038px;}
.y8{bottom:372.229344px;}
.y20{bottom:373.215082px;}
.y17{bottom:377.400901px;}
.y7{bottom:387.828368px;}
.y2a{bottom:401.870000px;}
.y16{bottom:446.131142px;}
.y15{bottom:451.934005px;}
.y5{bottom:482.337026px;}
.y4{bottom:502.353487px;}
.y2{bottom:570.448409px;}
.y1{bottom:570.983173px;}
.y3{bottom:571.726269px;}
.hc{height:0.683991px;}
.ha{height:19.844000px;}
.h9{height:20.151041px;}
.hd{height:20.424800px;}
.he{height:20.935420px;}
.hb{height:23.009994px;}
.h8{height:23.552663px;}
.h4{height:23.877920px;}
.h2{height:63.096549px;}
.h6{height:78.663023px;}
.h7{height:91.777964px;}
.h3{height:112.329831px;}
.h5{height:117.994535px;}
.h0{height:612.283000px;}
.h1{height:613.000000px;}
.w3{width:8.991000px;}
.w2{width:59.818000px;}
.w0{width:428.031000px;}
.w1{width:428.500000px;}
.x14{left:-9.754640px;}
.x0{left:0.000000px;}
.x11{left:34.886685px;}
.x5{left:37.102419px;}
.x4{left:47.314978px;}
.x3{left:60.041972px;}
.x2{left:83.259911px;}
.x1{left:94.420948px;}
.x8{left:116.472950px;}
.xa{left:117.567450px;}
.xc{left:126.701448px;}
.xb{left:134.600950px;}
.x9{left:137.279450px;}
.x10{left:175.070500px;}
.xd{left:176.368500px;}
.xe{left:179.388000px;}
.xf{left:189.084500px;}
.x6{left:228.437360px;}
.x12{left:229.655538px;}
.x15{left:231.350897px;}
.x7{left:234.763520px;}
.x13{left:238.192000px;}
.x16{left:328.148202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.773667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.482320pt;}
.ls1{letter-spacing:6.382800pt;}
.ws1{word-spacing:-6.382800pt;}
.ws2{word-spacing:-2.482320pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.773667pt;}
._0{margin-left:-375.326784pt;}
._1{margin-left:-1.853705pt;}
._3{width:370.119039pt;}
._2{width:408.712627pt;}
.fs8{font-size:29.333333pt;}
.fs7{font-size:29.787200pt;}
.fsa{font-size:30.946667pt;}
.fs6{font-size:34.815467pt;}
.fs2{font-size:36.178667pt;}
.fs9{font-size:42.552000pt;}
.fs0{font-size:68.262933pt;}
.fs4{font-size:85.104000pt;}
.fs5{font-size:99.292800pt;}
.fs1{font-size:121.527467pt;}
.fs3{font-size:127.656000pt;}
.y2b{bottom:-18.722176pt;}
.y0{bottom:-0.666667pt;}
.y35{bottom:58.455932pt;}
.y34{bottom:67.159682pt;}
.y33{bottom:75.863432pt;}
.y2f{bottom:80.474486pt;}
.y32{bottom:84.567182pt;}
.y2e{bottom:89.178236pt;}
.y31{bottom:93.270932pt;}
.y2d{bottom:101.123649pt;}
.y30{bottom:101.974682pt;}
.y2c{bottom:111.761566pt;}
.y36{bottom:115.591216pt;}
.y6{bottom:278.487947pt;}
.y14{bottom:322.193644pt;}
.y13{bottom:336.702989pt;}
.y12{bottom:351.212335pt;}
.y28{bottom:351.475265pt;}
.y1f{bottom:361.078204pt;}
.y11{bottom:365.721681pt;}
.y27{bottom:366.059963pt;}
.y1e{bottom:368.815430pt;}
.y10{bottom:380.231026pt;}
.y26{bottom:380.931887pt;}
.yf{bottom:394.740372pt;}
.y25{bottom:395.442119pt;}
.ye{bottom:409.249718pt;}
.y24{bottom:410.122559pt;}
.yd{bottom:423.759064pt;}
.y1d{bottom:436.519501pt;}
.yc{bottom:438.268409pt;}
.y23{bottom:439.206851pt;}
.y1c{bottom:444.256267pt;}
.y1b{bottom:444.256726pt;}
.yb{bottom:452.777755pt;}
.y22{bottom:453.121355pt;}
.ya{bottom:467.287101pt;}
.y29{bottom:468.440075pt;}
.y1a{bottom:470.453867pt;}
.y19{bottom:478.190533pt;}
.y9{bottom:481.796447pt;}
.y21{bottom:482.748185pt;}
.y18{bottom:495.464051pt;}
.y8{bottom:496.305792pt;}
.y20{bottom:497.620109pt;}
.y17{bottom:503.201202pt;}
.y7{bottom:517.104491pt;}
.y2a{bottom:535.826667pt;}
.y16{bottom:594.841522pt;}
.y15{bottom:602.578673pt;}
.y5{bottom:643.116035pt;}
.y4{bottom:669.804649pt;}
.y2{bottom:760.597879pt;}
.y1{bottom:761.310897pt;}
.y3{bottom:762.301692pt;}
.hc{height:0.911988pt;}
.ha{height:26.458667pt;}
.h9{height:26.868054pt;}
.hd{height:27.233067pt;}
.he{height:27.913893pt;}
.hb{height:30.679992pt;}
.h8{height:31.403551pt;}
.h4{height:31.837227pt;}
.h2{height:84.128732pt;}
.h6{height:104.884031pt;}
.h7{height:122.370619pt;}
.h3{height:149.773108pt;}
.h5{height:157.326047pt;}
.h0{height:816.377333pt;}
.h1{height:817.333333pt;}
.w3{width:11.988000pt;}
.w2{width:79.757333pt;}
.w0{width:570.708000pt;}
.w1{width:571.333333pt;}
.x14{left:-13.006187pt;}
.x0{left:0.000000pt;}
.x11{left:46.515580pt;}
.x5{left:49.469891pt;}
.x4{left:63.086638pt;}
.x3{left:80.055962pt;}
.x2{left:111.013214pt;}
.x1{left:125.894597pt;}
.x8{left:155.297267pt;}
.xa{left:156.756600pt;}
.xc{left:168.935265pt;}
.xb{left:179.467933pt;}
.x9{left:183.039267pt;}
.x10{left:233.427333pt;}
.xd{left:235.158000pt;}
.xe{left:239.184000pt;}
.xf{left:252.112667pt;}
.x6{left:304.583146pt;}
.x12{left:306.207383pt;}
.x15{left:308.467863pt;}
.x7{left:313.018027pt;}
.x13{left:317.589333pt;}
.x16{left:437.530936pt;}
}
